@charset "utf-8";
/* CSS Document */
     
/* FRONT-END: Josemberg Gomes 
   E-mail:    berggomes@live.com
   */
      
html {height: 100%; overflow-x: hidden;}
body {background: #FFF url(../img/bg.png); font-family:Arial, Helvetica, sans-serif; font-size:62.5%; color: #333; height: 100%;}
/* .main {min-height: 480px; max-width: 960px; margin: 0 auto 35px auto; position: relative;} */
a {color: #333; text-decoration: none;}
a:hover {text-decoration: underline;}
p {line-height: 18px; }

@font-face {
    font-family: 'futura_md_btmedium';
    src: url('font/tt0142m_-webfont.eot');
    src: url('font/tt0142m_-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/tt0142m_-webfont.woff') format('woff'),
         url('font/tt0142m_-webfont.ttf') format('truetype'),
         url('font/tt0142m_-webfont.svg#futura_md_btmedium') format('svg');
    font-weight: normal; font-style: normal;}



/*--------------------- HEADER -------------------------*/
.header {background: url(../img/bg-topo.jpg) no-repeat center top;  padding: 0 0 1px; position: relative; }
.sec-header {max-width: 1200px; margin: 0 auto; position: relative; height: 245px;}
.logo {position: absolute; left: 95px; top: 60px;}

.logo-mob {display: none;}

.lang {float: right; margin: 10px 0 0;}
.bx-header {float: left; margin: 100px 0 0 400px;}
.bx-header li {list-style: none; font-size: 25px; color: #fff; text-shadow: 0 0 3px #999; font-family: 'futura_md_btmedium'; font-style: italic; padding-left: 30px; position: relative; margin: 0 0 8px; text-transform: uppercase;}
.bx-header a {color: #979797;}
.bx-header img { position: absolute; left: 0; top: -2px;}
.bx-header .l2 {font-size: 30px; margin-left: 20px;}

.suport-top {display: none;}
.barra-top {display: none; position: relative; z-index: 10000;}
.pull {display: none; background: url(../img/pull.png) no-repeat right top; width: 36px; height: 36px; margin-right: 20px;}

/*---------------------- NAV ----------------------------*/
.sec-menu {background: #fff; border-bottom: 3px solid #f5be23; border-top: 3px solid #f3f1d2;  height: 41px;}
#internal .sec-menu { margin: 0 0 30px;}
.menu {height: 41px; }
.menu ul {max-width: 1200px; margin: 0 auto;}

.item-menu {font-family: 'futura_md_btmedium'; float: left; position:relative; z-index: 1000; }
.item-menu > a { display: block; height: 41px; padding: 0 14px; color: #8f8f8f; text-decoration: none; font-size: 1.6em; text-transform: uppercase;  line-height: 41px; transition-property: background-position; transition-duration:  0.2s; transition-timing-function:  ease-in;}
.item-menu a:hover,
.item-menu:hover > a,
.item-menu.active a {background: #bbbcc0; background: linear-gradient(to bottom, #bbbcc0, #777); color: #fff; color: #000;}

.sep {width: 1px; height: 41px; float: left; margin: 0; background: url(../img/sep-menu.png); }


/* Submenu */
.submenu {background: #083c7c; position: absolute; display: none; width:155px; z-index:99999; height: auto; left: 0; padding: 0; }
.item-menu .sub {display: block;}
.item-menu .sub li {border-bottom: 1px solid #08448d; width:100%;  float: none; position: relative;}
.item-menu .sub li a {background: #083c7c; display:block; color: #fff; font-size: 11px; width: auto; height: auto; text-transform: uppercase; padding: 8px 0 8px 16px; position: relative;}
.item-menu .sub li a:hover {background: #0a55a8; text-decoration: none;}

.lang {width: 90px;}
.lang img {display: inline; margin: 0 2px;}
 
/*---------------------- TITULOS ------------------------*/
.tt {font-family: 'futura_md_btmedium'; color: #3c3024; font-size: 24px; max-width: 1200px; margin: 0 auto 20px; text-transform: uppercase; padding: 0 0 0 20px; background: url(../img/bg-tt.png) repeat-x right top; }

.tt span {background: #fcfcfc; padding: 0 10px 0;}
.topic {font-family: 'futura_md_btmedium'; font-size: 18px; text-transform: uppercase; padding: 20px 0 0;}
.bb {border-bottom: 1px solid #f5be23; padding-bottom: 4px;}

.tt-par {background: url(../img/bg-tt-parceiros.png) no-repeat 110px top; font-family: 'futura_md_btmedium'; font-size: 18px; text-transform: uppercase; margin: 0 0 16px;}
	
/*---------------------- HOME ---------------------------*/

.row,
.wp {margin: 0 auto 25px auto; max-width: 1200px; position: relative;}
.painel {position: relative; margin: 0;}
.border-painel {background: url(../img/painel/borda.png) no-repeat center top;height: 28px; border: 0; margin: 0;}

.slogan-home {font-family: 'futura_md_btmedium'; color: #0b2c57; text-align: center; font-size: 2.4em; padding: 30px 0 0;}


.bxs-featured {float: left; position: relative; width: 48.9%; margin: 0 2% 0 0; position: fixed;}
.tt-home {font-family: 'futura_md_btmedium'; padding: 8px 10px; color: #ff781c; font-size: 1.6em; text-transform: uppercase; position: absolute; left: 0; top: 0; background: #073a65;}
.tt-home span {color: #fffe38;}

.sec-slogan { width: 100%; position: absolute; top: -110%; left: 0;}
.tt-slogan { border: 10px solid #000; border: 10px solid transparent; background: radial-gradient(ellipse at center bottom , #aa711b, #351f06 40%) ; padding: 10px 28px; text-align: center; color: #fff; font-size: 16px; font-family: 'futura_md_btmedium'; font-weight: normal; line-height: 26px; text-shadow: 2px 2px 4px #333; 
-webkit-border-image: url(../img/border.png) 10 round; 
-o-border-image: url(../img/border.png) 10 round;
border-image: url(../img/border.png) 10 round;}

.tt-slogan strong {font-size: 30px;}

.slide {max-width: 1100px; margin: 0 auto;}
.slide .bx-wrapper img {width: auto; display: inline;}
.itens {height: 114px; position: relative;}


.itens td {text-align: center; vertical-align: middle; color: #fff; font-family: 'futura_md_btmedium'; font-size: 14px; background: #fff;}
.slide .bx-next,
.slide .bx-prev,
.painel .bx-next,
.painel .bx-prev {opacity: .7;}

.slide .bx-wrapper .bx-next {right: -40px;}
.slide .bx-wrapper .bx-prev {left: -40px;}

.sec-feat {padding: 48px 0 0;}
.bx-feat {float: right; width: 63%;}

.tt-feat {font-size: 14px; font-family: 'futura_md_btmedium'; text-transform: uppercase; line-height: 25px;}
.tt-feat strong {font-size: 26px;}

.btn {background: #fff; background: rgba(255, 255, 255, .7); display: block; float: left; padding: 10px; border: 1px solid #66431f; margin: 15px 0 0; font-size: 14px; font-family: 'futura_md_btmedium'; color: #66431f; text-transform: uppercase; position: relative; z-index: 10;}

.img-terc-serv {margin: -100px 0 0; position: relative; z-index: 1;}
.side-home {float: left; width: 35%;}
.bx-side-home {position: relative; margin: 30px 2% 0 0; float: left; width: 30.5%;}
.bx-text {position: absolute; left: 0; top: 0; padding: 15px;}
.bx-text p {font-size: 14px; padding: 10px 0 0;}
.tt-side-home {font-family: 'futura_md_btmedium'; text-transform: uppercase; font-size: 18px;   margin: 0 0 0 0;}

/*---------------------- INTERNAS -----------------------*/
/* Base */
.sec-tt {background: url(../img/bg-tt.png); height: 78px;}
.int {padding: 10px 0 20px; font-size: 14px;}
.int p {padding: 18px 0 0 0; line-height: 18px; font-size: 14px; text-align: justify;}

/* Quem Somos */

.col {float: left; width: 65%;}
.side {float: right; width: 32%;}

.list {padding: 15px 0 0;}
.list li {margin: 0 0 0 20px; line-height: 18px; border-bottom: 1px dotted #ccc; padding: 6px 0; list-style-image: url(../img/bullet.png);}

.ft-quemsomos1,
.ft-quemsomos2,
.ft-servicos1,
.ft-servicos2  {float: right; margin: 0 0 0 20px;}

.break {visibility: hidden; clear: both;}

/* Serviços */
.list-serv {width: 26%; float: left; margin: 0 2% 0 0;}
.ft-serv {float: left; margin: 0 15px 0 0;}
.bx-serv {margin:20px 0 0;}
.bx-serv h3 {font-size: 15px; font-family: 'futura_md_btmedium'; text-transform: uppercase; font-weight: normal;}

.int .serie-empreender  {text-align: left;}
.serie-empreender img { width: 130px;}

/* Parceiros */
.bx-par {float: left; width: 48%; background: #f8eac3; border-radius: 10px; min-height: 200px;}
.bx-par p {text-align: left;}
.wp-par {padding: 20px;}
.tn-par {float: left; height: 160px; width: 160px; background: #fff; border-radius: 10px; margin: 0 15px 0 0;}
.tn-par td {text-align: center; vertical-align: middle;}

/* Localização */

.ft-localizacao {float: right; width: 30%;}
.map {padding: 4px; background: #fff; border: 1px solid #ccc;}
.map iframe {width: 100%; height: 300px;}

/* Contato */
.list .ico-tel {list-style-image: url(../img/ico-tel.png);}
.list .ico-end {list-style-image: url(../img/ico-address.png);}

/* Notícias */
.list-not span {background: #fdd04e;  display: block; font-size: 14px;     font-family: 'futura_md_btmedium';padding: 10px 10px 10px 35px;  position: relative;}
.list-not li {list-style: none; border-bottom: 1px dotted #205e8f; padding: 10px 0 10px 110px; position: relative;}
.list-not span {position: absolute; left: 0; top: 10px; padding: 10px;}
.side .list-not li p {padding-top: 5px;}

/*---------------------- FALE-CONOSCO -------------------*/
#form { padding: 20px 0 20px 0;}

#form fieldset {border: 1px solid #aaa; padding: 15px; margin: 0 0 20px; }
#form legend {font-size: 16px; font-weight: bold; padding: 0 10px 0 2px; text-transform: uppercase;}

#form label,
#form div { display: block; float: left; padding: 0 0 20px 0; min-height: 50px; }

#form label span, 
#form div span {display: block; padding: 0 0 5px 0; font-size: 14px; font-weight: bold;}

#form input.c,
#form select,
#form textarea {background: #fff; border: 1px solid #aaa; width: 100%; padding: 0;}

#form .cmp-maior {width: 100%;}
#form .cmp-menor {width: 48%;}

#form input {height: 29px; }
#form select {  height: 31px;}
#form textarea { height: 100px;}

.btn-enviar {float: right; color: #000; text-transform: uppercase; background: #f5be23; height: 30px; border: 0; cursor: pointer;}

.form .ierror {color: #f00; font-size: 10px; }

#form p {padding: 0 0 15px;}

.col-form {float: right; width: 30%;}

/*---------------------- FOOTER -------------------------*/
.footer {background: url(../img/bg-rodape.png) no-repeat center top;}
.sec-footer {max-width: 1200px; margin: 0 auto; padding: 17px 0 5px 0; position: relative; }
.bxfooter {float: left;}
.bxfooter h3 {font-family: 'futura_md_btmedium'; font-size: 1.6em;  margin: 0 0 10px 0; color: #f09110; text-transform: uppercase; }
.nav-footer li {list-style: none; float: left; text-transform: uppercase; margin: 0 10px 0 0; font-size: 13px; padding: 0 0 5px;}
.nav-footer li:hover {border-bottom: 2px solid #f09110;}
.nav-footer li a {text-decoration: none;}
.bxfooter address {font-style: normal; line-height: 1.6em; font-size: 1.2em; padding: 0; min-height: 41px;}
.bxfooter a {text-decoration: underline;}
.pratica {position: absolute; right: 30px;}

.copy {position: absolute; left: 0; bottom: 10px; font-style: normal; color: #fff;}

.redes {float: right; padding: 0 0 0; margin: 0 0 0; width: 150px; display: none;}
.redes a {vertical-align: top; line-height: 30px; font-size: 1.4em;}


.tb {border-top: 1px solid #ccc; border-right: 1px solid #ccc;}
.tb td {border-left: 1px solid #ccc; border-bottom: 1px solid #ccc; padding: 10px;}
.tt-tb {background: #eee;}

.tb-rwd {
    width: 100%;
    margin-bottom: 15px;
    overflow-x: hidden;
    overflow-y: hidden;
    border: 0;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    -webkit-overflow-scrolling: touch;
  }

@media screen and (min-width: 1000px) {
 	.nav-fixed {position: fixed; left: 0; top: -100%; width: 100%;  z-index: 1000; background: rgba(255, 255, 255, 0.9);}
	.show-nav {transition-property: top; transition-duration:  .5s; transition-timing-function:  ease-in-out; top: 0%;}
}

  

/*---------------------- CLASSES IMPORTANTES ------------*/
img {max-width: 100%;}

.clear {clear: both; *display: inline;}
.no-cursor {cursor: default;}
.fl {float: left;}
.fr, #form .lr,
.form-painel .lab-middle.fr {float: right;}
.underline {text-decoration: underline;}
.no-text {display: none;}
.mr0,
.content .mr0 {margin-right: 0px;}
.any-margin {margin: 0;}
.no-border {border-bottom: none;}
p.error {margin: 0; padding: 0; color: #f00; font-size: 10px; display: none;}
.small {font-size: 14px; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;}
.large {float: none; width: auto;}

/* Visually Hidden */
.visuallyhidden {border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;}

/* cf */
.cf:before, .cf:after {content: " "; display: table;}
.cf:after {clear: both;}
.cf {*zoom: 1;}

/* INICIO PAGINAÇÕES */
#paginacao {margin: 30px -30px 0 0; clear:both; padding: 5px; width:100%; height:20px; text-align:center; vertical-align:middle;float:left; }
#paginacao a{color:#0060a9; border:1px solid #b2cfe5; line-height:20px; padding:3px 6px; margin-left:3px; font-size:12px;}
#paginacao a:hover{background:#b2cfe5;}
#paginacao a.anterior{ margin-left:0;}
#paginacao strong{border:1px solid #0060a9; line-height:0; padding:3px 6px; margin-left:3px; color:#0060a9;}
/* FIM PAGINAÇÕES */

@media screen and (max-width: 1200px) {
	.logo {margin-top: 22px; text-align: center; float: none; position: relative; top: 0; left: 0;}
	.logo-desk {display: none;}
	.logo-mob {display: inline;}
	.row,
	.wp {padding: 0 20px;}

	.header {padding: 36px 10px 20px; margin: 0; height: auto; background: none;}
	.sec-header {height: auto;}

	.sec-banner {background: #fff; border: 1px solid #44b3dd; height: auto; width: 70%;} 

	.bx-painel {padding: 0 20px;}
	.tt-painel {left: -49px;}

	.suport-top {float: left; display: block; font-size: 1.4em; color: #000; padding: 10px 0 0;}
	.barra-top {background: #fdcd44; background: linear-gradient(to bottom, #eabc37, #fdcd44); display: block; position: fixed; left: 0; top: 0; padding: 0 10px; width: 100%; }
	.barra-top span {float: right; line-height: 36px; font-size: 1.2em; color: #000;}

	.bx-header {display: none;}

	/*  */

	.sec-menu {height: 0; border: 0;}

	/* Menu */
	.pull {display: block; float: right; padding: 0 40px 0 0; }
	.menu ul {padding: 0;}
	.menu {background: #777; position: fixed; left: -100%; top: 0; z-index: 90000; width: 200px; height: 100%; overflow-y: scroll; overflow-x: hidden;transition-property: left; transition-duration: 0.5s; transition-timing-function:  ease-in-out; margin: 0; padding: 0;}
	.menu li {width: 200px; display: block; float: none; height: 45px; border-bottom: 1px solid #333;}
	.menu li a {text-align: left; color: #fff; font-size: 1.5em;  text-indent: 0px;  width: auto; height: auto; line-height: 45px; padding: 0 0 0 10px; text-shadow: 1px 1px 1px #333; }
	.menu li a:hover {color: #000;     background: #fdcd44;
    background: linear-gradient(to bottom, #eabc37, #fdcd44); text-shadow: none;}
    .item-menu.active a {color: #fff;}
	.menu .sep {display: none;}
	.off-canvas {left: 0;}
	.bgplb {background-position: right bottom;}

	.sec-areas {padding: 20px 0 0;}
	.sec-slogan {position: relative; top: 0; margin: 0 0 20px;}


	.footer {height: auto; background: #cbc6c6; }
	.sec-footer { padding: 17px 10px 0 10px; height: auto; padding-bottom: 20px;}
	.bxfooter {float: none;  width: auto; margin: 0;}

	.redes {float: none; margin: 20px 0 20px; width: auto;	}

	.copy {position: relative; left: 0; bottom: 0; text-align: center; color: #333; padding: 0;}
	.pratica {position: relative; display: block; margin: 15px 0 0 10px; position: relative; left: 0; bottom: 0;}


	.ft-quemsomos1,
	.ft-quemsomos2,
	.ft-servicos1,
	.ft-servicos2 {width: 40%;}

	.col,
	.side {float: none; width: auto;}

	.hide-side {display: none;}
	#internal .sec-menu {height: 0; margin: 0;}

	.ft-localizacao {display: none;}

	.tt {padding-left: 5px;}

	.slide .bx-wrapper .bx-prev,
	.slide .bx-wrapper .bx-next {display: none;}
	
	.side-not {margin-bottom: 30px;}

}

@media screen and (max-width: 850px) {
	.bx-text span {display: none;}
}


@media screen and (max-width: 800px) {
	.logo {float: none; width: auto; margin: 0; padding: 20px 0 0; text-align: center;}
	.logo img {width: 100px;}

	.bx-header,
	.col-form {display: none;}



	#form,
	#form .cmp-menor {width: 100%; float: none;}	

	.bx-feat {margin: 0 0 20px;}
	.bx-feat {float: none; width: auto;}
	.side-home {display: none;}

	/* .bx-side-home {float: left; width: 48%;} */
	/* .bx-side-home img {width: 100%;} */
	.bnr-contato {float: right;}
	.bx-text span {display: block;}

	.bx-side-home {
    position: relative;
    margin: 30px 4% 0 0;}

	/* Serviços */
.list-serv {width: 46%;}

.mr0,
.content .mr0 {margin-right: 0px;}

.bx-par {float: none; width: auto; margin: 0 0 10px;}
.pg-par .break {display: none;}


.list-not li {min-height: 32px;}


}

@media screen and (max-width: 600px) {
	.bx-side-home {background: #fdcd44; border-radius: 10px; float: none; width: auto; margin: 20px 0 0;}
	.bx-side-home img {display: none;}
	.bx-text {position: relative;}
	.bx-text br {display: none;}

	.bx-feat {margin: 0;}

	.sec-feat {padding: 20px 0 0;}
	.sec-feat .row {margin: 0;}

	.tt-feat {line-height: 18px; margin: 0 0 10px;}
	.tt-feat br {display: none;}
	.tt-feat strong {font-size: 14px;}

	.border-painel {height: 1px; background: none; border-bottom: 3px solid #fdcd44;}

	.ft-serv {width: 100px;}
	.tn-par {height: 100px; width: 100px; margin: 0 15px 15px 0;}
}


@media screen and (max-width: 480px) {
	.logo {padding-top: 20px;}
	.logo img {width: 100px;}

	.ft-quemsomos1,
	.ft-quemsomos2,
	.ft-servicos1,
	.ft-servicos2 {float: none; width: auto; margin: 20px auto 0; width: 200px; display: block;}

	.bx-side-home {float: none; margin: 0 0 20px; width: auto;}
	.bx-text span {display: block;}

	.map iframe {height: 200px;}
	#form textarea { height: 100px;}

	

}

